/api/workspaces/me/branding/logo (POST)
POST
/api/workspaces/me/branding/logo
const url = 'https://example.com/api/workspaces/me/branding/logo';const form = new FormData();form.append('file', 'file');
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
options.body = form;
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/workspaces/me/branding/logo \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form file=@fileAuthorizations
Section intitulée « Authorizations »Request Body
Section intitulée « Request Body » Media type multipart/form-data
object
file
required
string format: binary
Responses
Section intitulée « Responses »OK